=== debian/watch ===
version=3
opts=uversionmangle=s/(rc|a|b|c|dev)/~$1/ \
http://pypi.python.org/packages/source/W/WebError/WebError-(.*)\.tar\.gz
