## python-weberror 0.10.3%2Bdfsg

=== debian/control ===
Source: python-weberror
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Christoph Haas <haas@debian.org>, Piotr Ożarowski <piotr@debian.org>
Build-Depends: debhelper (>= 9~)
Build-Depends-Indep: python (>= 2.3.3), python-setuptools (>= 0.6b3-1~),
 dh-python, python-all,
 python-paste (>= 1.7.1), python-webob, python-tempita,
 python-pygments, python-nose, python-webtest
Standards-Version: 3.9.5
X-Python-Version: >= 2.4
Homepage: http://pypi.python.org/pypi/WebError
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-weberror/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-weberror/trunk/

Package: python-weberror
Architecture: all
Depends: ${python:Depends}, ${misc:Depends},
 python-paste (>= 1.7.1), python-pastedeploy, python-pkg-resources,
 python (>= 2.6) | python-simplejson,
 libjs-jquery
Description: Python web error handling and exception catching module
 This Python module provides error handling and exception catching
 functionality for WSGI web applications. It is primarily used by Pylons
 (python-pylons).
