## python-weberror 0.10.3+dfsg

=== debian/changelog ===
python-weberror (0.10.3+dfsg-1) unstable; urgency=low

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Jackson Doak ]
  * Bump debhelper version to 9
  * debian/rules: Use dh

  [ Federico Ceratto ]
  * Add patch to remove embedded minified JS (Closes: #735237)
  * Bump Standards-Version to 3.9.5 (no changes needed)
  * Add Pybuild dependencies
  * Install evaldemo.py example

  [ Andrew Shadura ]
  * Repack the tarball to remove jQuery object files.

 -- Andrew Shadura <andrewsh@debian.org>  Wed, 08 Oct 2014 14:33:11 +0200
