## python-weberror 0.13.1+dfsg

=== debian/changelog ===
python-weberror (0.13.1+dfsg-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed homepage (https)
  * Fixed VCS URL (https)

  [ Andrew Shadura ]
  * New upstream release.

 -- Andrew Shadura <andrewsh@debian.org>  Sat, 30 Apr 2016 19:39:36 +0200
