=== debian/control ===
--- 
+++ 
@@ -10,9 +10,9 @@
  python-pygments, python-nose, python-webtest
 Standards-Version: 3.9.5
 X-Python-Version: >= 2.4
-Homepage: http://pypi.python.org/pypi/WebError
-Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-weberror/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-weberror/trunk/
+Homepage: https://pypi.python.org/pypi/WebError
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-weberror.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-weberror.git
 
 Package: python-weberror
 Architecture: all
